[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Paket irmp3 macht probleme



On Mon, 19 Jan 2009 20:29:42 +0100 Manfred Gil wrote:

> Hallo Evgeni,
> 
> * Evgeni Golov [19.01.09 19:22]:
> 
> > On Mon, 19 Jan 2009 16:46:49 +0100 Evgeni Golov wrote:
> >
> > > Mal sehen ob ich nachher noch dazu komme einen sinnvollen fix dafür zu
> > > finden.
> >
> > Fix gefunden, irmp3 0.5.7pre2-1.4 ist auf dem Weg nach sid, in paar (5)
> > tagen auch in testing :)
> >
> > Grüße
> > Evgeni
> 
> Ähmm....
> was heißt das genau? für mich meine ich
> 
> was nützt mir eine neue Version wenn ich die alte nicht mal Deinstalieren kann.

Doch die nützt dir insofern was, dass sie einen Hack enthällt, damit du
die alte (0.5.7pre2-1.1) sauber auf 0.5.7pre2-1.4 upgraden kannst.

> war warscheinlich nicht eine so gute Idee, Lenny auf echt zu setzten.

Och, hier rennt Sid ohne Probleme :)


Reply to: